body {
    margin: 0;
    font-family: 'Montserrat', sans-serif;
    color: #FFFFFF;
}
.container {
    max-width: 877px;
    margin: 0 auto;
}
.text-center {
    text-align: center;
}
h1 {
    font-size: 36px;
    text-align: center;
    display: inline-block;
    margin-bottom: 35px;
}
h2 {
    font-size: 16px;
}
p {
    font-size: 14px;
    margin: 20px 0;
    line-height: 20px;
}
ul {
    margin-bottom: 30px;
}
a {
    color: #FFFFFF;
}
li {
    list-style-type: none;
    margin-bottom: 15px;
    font-size: 14px;
}
#main-header {
    height: 167px;
    overflow: hidden;
}
#logo {
    text-align: center;
    margin: 0;
    position: relative;
    overflow: hidden;
    height: 167px;
}
#logo img {
    top: -45px;
    position: absolute;
    display: block;
}
#main-footer {
    text-align: center;
}
#main-content {
    background: url('../img/bg.jpg') scroll no-repeat right center rgba(59,59,59,0.74);
    background-size: cover;
}
.overlap {
    background: rgba(59,59,59,0.74);
    padding: 15px 0 40px;
}
#inner-content {
    background: rgba(113,113,113,0.47);
    padding: 24px 41px;
}
.footer-top {
    padding: 10px 0;
}
.footer-bottom {
    background: rgba(244,244,244,1);
    padding: 30px 0;
}
.footer-bottom > div {

}
.custom-button {
    display: inline-block;
    color: #FFF;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 18px;
    font-weight: 600;
}
.red-button {
    background: rgba(217,40,52,1);
}
.red-button:hover {
    background: rgba(229,48,62,1);
}
.grey-button {
    background: rgba(167,167,167,1);
}
.grey-button:hover {
    background: rgba(150,105,105,1);
}
.link {
    font-weight: 600;
    margin-top: 10px;
    display: inline-block;
    color: #011a30;
}
.matched-companies p {
    margin: 5px 0;
}
.matched-companies h1 {
    max-width: 950px;
}
.matched-companies-solar h1 {
    max-width: 890px;
}
.matched-companies-solar p {
    font-size: 22px;
}
form {
    max-width: 380px;
    margin: 0 auto;
}
form p {
    font-size: 10px;
    line-height: 15px;
}
.control-group {
    margin-bottom: 20px;
}
.control-label {
    margin-bottom: 5px;
}
label {
    font-size: 14px;
    font-weight: 500;
}
.controls {

}
.ccpa #inner-content > p {
    font-size: 18px;
    max-width: 650px;
    margin: 0 auto 25px;
    line-height: 25px;
}
.controls input,
.controls textarea {
    width: 360px;
    padding: 10px;
    font-size: 14px;
    font-family: 'Montserrat' !important;
    font-weight: 700;
    text-transform: uppercase;
    border-style: solid;
    border-width: 1px;
    border-color: #bbbbbb;
    background-color: #fff;
    color: #3f4144 !important;
    border-radius: 5px;
    box-shadow: inset 0px 2px 3px #dddddd;
    -webkit-box-shadow: inset 0px 2px 3px #dddddd;
    -moz-box-shadow: inset 0px 2px 3px #dddddd;
}
.controls input:focus-visible,
.controls textarea:focus-visible {
    outline: none;
}
.controls textarea {
    height: 200px;
}
.action {
    text-align: right;
}
.action button {
    background: linear-gradient(#b08c8c, #9f7f7f);
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    padding: 10px 45px;
    letter-spacing: 2px !important;
    font-weight: 700 !important;
    display: inline-block;
    border: none;
    box-shadow: none;
    font-family: 'Montserrat' !important;
    color: #FFFFFF;
}
.action button:hover {
    background: linear-gradient(#b08c8c, #9f7f7f);
}
.action button:disabled {
    background: linear-gradient(#a7a7a7, #a7a7a7);
}
.controls input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #999999;
    opacity: 1; /* Firefox */
}
.controls input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999999;
}
.controls input::-ms-input-placeholder { /* Microsoft Edge */
    color: #999999;
}
.safe-information {
    margin-top: 10px !important;
    text-align: center;
}
.safe-information img {
    position: relative;
    top: 9px;
}
@media(max-width: 767px){
    .controls input {
        width: 100%;
        max-width: 238px;
    }
    #main-header {
        height: auto;
        padding: 15px 0;
    }
    #logo {
        height: auto;
    }
    #logo img {
        position: inherit;
        width: 270px;
        top: inherit;
        display: inline-block;
    }
    h1 {
        font-size: 21px;
        max-width: 255px;
    }
    ul {
        padding: 0 0 0 25px;
    }
    .custom-button,
    .link {
        font-size: 14px;
    }
    #inner-content {
        padding: 40px 15px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .ccpa #inner-content > p {
        font-size: 15px;
        line-height: 20px;
    }
}
@media(min-width: 768px) and (max-width: 900px){
    #logo img {
        width: 680px;
        top: -30px;
    }
    #inner-content {
        padding: 40px 15px;
        margin-left: 15px;
        margin-right: 15px;
    }
}